:root{
    --main-color: #000000;
    --text-color: #3b3b3b;
    --hover-inactive-color: #c2c2c2;
}

.mm{
    margin: auto;
    max-width: 850px;
    width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-family: Roboto, sans-serif;
    font-size: 12px;
    line-height: 1.3;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
}

.mm *:empty{
    display: none;
}

.mm h1{
    font-size: 3em;
    font-weight: bold;
    margin: 0;
    color: var(--main-color);
}

.mm h2{
    font-size: 1.75em;
    font-weight: normal;
    margin: 0;
    margin-bottom: 1.25em;
}

.mm h3{
    font-size: 1.25em;
    font-weight: bold;
    margin: 0;
    margin-bottom: 1em;
    color: var(--main-color)
}

.mm p{
    display: block;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    margin: 10px 0 0 0;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 1em;
}

.mm .title{
    margin-bottom: 10px;
}

.mm .main{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: flex-start;
    padding: 60px;
    padding-bottom: 0;
}

.mm .aside{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 60px;
}

.mm .aside>div{
    flex: 1 1;
}

.mm .description{
    margin-bottom: 3em;
}

.mm .tasks{
    margin-bottom: 8em;
}

.mm .qualifications{
    margin-bottom: 8em;
}

.mm .benefits{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: flex-start;
}

.mm .benefits .benefit{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid grey;
    margin-bottom: 10px;
}

.mm .benefits .benefit *{
    margin: 0;
}

.mm .benefits img{
    width: 35px;
    height: auto;
    display: block;
}

.mm .contact{
}

.mm .contact p {
    color: #38b1d9;
}

.mm ._footer{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: flex-end;
    padding: 30px 60px;
}

.mm ._footer *{
    margin: 0;
    padding: 0;
}

.mm ._footer a{
    color: #000000;
    text-decoration: none;
}

.mm .bbutton{
    display: block;
    text-decoration: none;
    background-color: var(--main-color);
    color: white;
    border: var(--main-color) 2px solid;
    text-align: center;
    transition: background-color 0.25s, color 0.25s;
    padding: 10px;
    text-transform: uppercase;
    max-width: 200px;
}

.mm .bbutton:hover{
    background-color: white;
    color: var(--main-color)
}

.mm .img-responsive{
    width: 100%;
}

.mm .img-keep-aspect{
    display: block;
}

.mm .img-contact{
    max-width: 150px;
    height: auto;
    display: block;
    margin-bottom: 1em;
}

.mm .img-logo{
    max-width: 200px;
    height: auto;
    display: block;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm h1{
        font-size: 1.5em;
    }

    .mm h2{
        font-size: 1.25em;
    }

    .mm h3{
        font-size: 1.0em;
    }

    .mm .main, .mm ._footer{
        padding: 20px;
    }

    .mm .description, .mm .tasks, .mm .qualifications, .mm .benefits{
        margin-bottom: 1em;
    }

    .mm .aside{
        flex-direction: column;
        gap: 10px;
    }

    .mm ._footer{
        flex-direction: column;
        align-items: flex-start;
    }

    .mm .img-logo{
        margin-top: 1em;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10, .col-md-12{
		padding: 0;
	}
}

